usr/bin/libertine-container-manager
usr/bin/libertine-launch
usr/bin/libertine-shell
usr/lib/python*/*/libertine/launcher
usr/share/bash-completion/completions/libertine-container-manager
usr/share/bash-completion/completions/libertine-shell
usr/share/man/*/libertine-container-manager.1
usr/share/man/*/libertine-launch.1
usr/share/man/*/libertine-shell.1
